GET /settings/integrations
GET/settings/integrations
GET /settings/integrations
Request
Query Parameters
from int32
Default value: 0
take int32
Default value: 10
search string
sort string[]
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64nullable
key stringnullable
type stringrequired
Possible values: non-empty
provider_key stringnullable
name stringnullable
config nullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"key": "string",
"type": "string",
"provider_key": "string",
"name": "string"
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64nullable
key stringnullable
type stringrequired
Possible values: non-empty
provider_key stringnullable
name stringnullable
config nullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"key": "string",
"type": "string",
"provider_key": "string",
"name": "string"
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64nullable
key stringnullable
type stringrequired
Possible values: non-empty
provider_key stringnullable
name stringnullable
config nullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"key": "string",
"type": "string",
"provider_key": "string",
"name": "string"
}
],
"aggregations": [
null
]
}
Loading...